<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFF9F9F9"
    android:orientation="vertical"
    android:padding="16dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_set_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:src="@drawable/ic_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/settings"

            android:textColor="@color/main_text_ff1f1724"
            android:textSize="18sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:background="@drawable/button_r20_white_bg"
        android:orientation="vertical">
        <!-- 语言设置 -->
        <LinearLayout
            android:id="@+id/ll_languages"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingTop="18dp"
            android:paddingEnd="16dp"
            android:paddingBottom="18dp">


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:drawablePadding="12dp"
                android:text="@string/languages"

                android:textColor="@color/main_text_ff1f1724"
                android:textSize="16sp"
                app:drawableStartCompat="@drawable/ic_language" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingEnd="12dp"
                android:text="English"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="14sp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="42dp"
            android:layout_marginEnd="42dp"
            android:background="@color/main_text_fff4f4f4" />

        <LinearLayout
            android:id="@+id/ll_favorite"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingTop="18dp"
            android:paddingEnd="16dp"
            android:paddingBottom="18dp">


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:drawablePadding="12dp"
                android:text="@string/favorite"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="16sp"
                app:drawableEndCompat="@drawable/ic_next"
                app:drawableStartCompat="@drawable/ic_favorite" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:background="@drawable/button_r20_white_bg"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_rate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingTop="18dp"
            android:paddingEnd="16dp"
            android:paddingBottom="18dp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:drawablePadding="12dp"
                android:text="@string/rate"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="16sp"
                app:drawableStartCompat="@drawable/ic_rate" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="12dp"
                android:textColor="@android:color/black"
                android:textSize="16sp"
                app:drawableEndCompat="@drawable/ic_next" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="42dp"
            android:layout_marginEnd="42dp"
            android:background="@color/main_text_fff4f4f4" />

        <LinearLayout
            android:id="@+id/ll_share_app"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingTop="18dp"
            android:paddingEnd="16dp"
            android:paddingBottom="18dp">


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:drawablePadding="12dp"
                android:text="@string/share_app"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="16sp"
                app:drawableStartCompat="@drawable/ic_set_share" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="12dp"
                android:textColor="@android:color/black"
                android:textSize="16sp"
                app:drawableEndCompat="@drawable/ic_next" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:background="@drawable/button_r20_white_bg"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_privacy_policy"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingTop="18dp"
            android:paddingEnd="16dp"
            android:paddingBottom="18dp">


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:drawablePadding="12dp"
                android:text="@string/privacy_policy"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="16sp"
                app:drawableStartCompat="@drawable/ic_privacy_policy" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="12dp"
                android:textColor="@android:color/black"
                android:textSize="16sp"
                app:drawableEndCompat="@drawable/ic_next" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="42dp"
            android:layout_marginEnd="42dp"
            android:background="@color/main_text_fff4f4f4" />

        <LinearLayout
            android:id="@+id/ll_version_update"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingTop="18dp"
            android:paddingEnd="16dp"
            android:paddingBottom="18dp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:drawablePadding="12dp"
                android:text="@string/version_update"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="16sp"
                app:drawableStartCompat="@drawable/ic_version_update" />

            <TextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="12dp"
                android:text="1.0.2"
                android:textColor="@color/main_text_ff1f1724"
                android:textSize="14sp" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>
